#include <msp430fr6989.h> 

void main(void)
{
	WDTCTL = WDTPW | WDTHOLD;	// stop watchdog timer
	PM5CTL0 = 0x0000;		// disable high impedance mode
	P1DIR = 0x01;   		//set up bit 0 of P1 as output
	P1OUT = 0x00;  			//initialize bit 0 of P1 to 0
	
	for(;;){    			//loop
	    volatile unsigned int i;
	    P1OUT ^= 0x01;  		//toggle bit 0 of P1
	    				//Delay
	    for(i=40000; i>0;){
	        i--;
	        __no_operation();
	    }
	}
}

